English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 148472 CVE descriptions
and 72306 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704321
Category:Debian Local Security Checks
Title:Debian Security Advisory DSA 4321-1 (graphicsmagick - security update)
Summary:Several vulnerabilities have been discovered in GraphicsMagick, a set of;command-line applications to manipulate image files, which could result;in denial of service or the execution of arbitrary code if malformed;image files are processed.
Description:Summary:
Several vulnerabilities have been discovered in GraphicsMagick, a set of
command-line applications to manipulate image files, which could result
in denial of service or the execution of arbitrary code if malformed
image files are processed.

Affected Software/OS:
graphicsmagick on Debian Linux

Solution:
For the stable distribution (stretch), these problems have been fixed in
version 1.3.30+hg15796-1~
deb9u1.

We recommend that you upgrade your graphicsmagick packages.

For the detailed security status of graphicsmagick please refer to
its security tracker page linked in the references.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2018-5685
Debian Security Information: DSA-4321 (Google Search)
https://www.debian.org/security/2018/dsa-4321
http://hg.graphicsmagick.org/hg/GraphicsMagick/rev/52a91ddb1aa6
https://sourceforge.net/p/graphicsmagick/bugs/541/
https://lists.debian.org/debian-lts-announce/2018/01/msg00018.html
https://lists.debian.org/debian-lts-announce/2018/08/msg00002.html
Common Vulnerability Exposure (CVE) ID: CVE-2018-6799
BugTraq ID: 102981
http://www.securityfocus.com/bid/102981
https://lists.debian.org/debian-lts-announce/2018/02/msg00017.html
Common Vulnerability Exposure (CVE) ID: CVE-2018-9018
BugTraq ID: 103526
http://www.securityfocus.com/bid/103526
https://sourceforge.net/p/graphicsmagick/bugs/554/
https://lists.debian.org/debian-lts-announce/2018/03/msg00025.html
CopyrightCopyright (c) 2018 Greenbone Networks GmbH http://greenbone.net

This is only one of 72306 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Developer APIs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe

© 1998-2019 E-Soft Inc. All rights reserved.